## node-d3-quadtree 1.0.3

=== debian/changelog ===
node-d3-quadtree (1.0.3-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 14:37:32 +0530

node-d3-quadtree (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #877619)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Oct 2017 19:44:15 +0530
