=== debian/control ===
Source: node-d3-quadtree
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-array
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-quadtree/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-quadtree.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-quadtree.git

Package: node-d3-quadtree
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Two-dimensional recursive spatial subdivision
 A quadtree recursively partitions two-dimensional space into squares, dividing
 each square into four equally-sized squares. Each distinct point exists in a
 unique leaf node; coincident points are represented by a linked list.
 .
 Quadtrees can accelerate various spatial operations, such as the Barnes–Hut
 approximation for computing many-body forces, collision detection, and
 searching for nearby points.
 .
 Node.js is an event-based server-side JavaScript engine.
