## node-d3-quadtree 1.0.6

=== debian/changelog ===
node-d3-quadtree (1.0.6-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Aug 2019 17:11:55 +0000

node-d3-quadtree (1.0.6-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 08 Jul 2019 15:07:38 +0530

node-d3-quadtree (1.0.6-1) experimental; urgency=medium

  * New upstream version 1.0.6
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Switch to rollup from webpack (rollup is in main now)
  * Switch to pkg-js-tools for tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 19:41:55 +0530
