=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
+ , pkg-js-tools
  , node-tape
- , webpack
- , node-babel-loader
- , node-babel-plugin-add-module-exports
- , node-babel-preset-es2015
+ , rollup
+ , uglifyjs.terser
  , node-d3-array
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://d3js.org/d3-quadtree/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-quadtree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-quadtree.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-quadtree.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-quadtree
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-d3-quadtree
 Architecture: all
