## node-d3-quadtree 1.0.7

=== debian/changelog ===
node-d3-quadtree (1.0.7-1) unstable; urgency=medium

  * Team Upload

  [ Abraham Raji ]
  * New upstream version 1.0.7
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Changed install path to /usr/share/ in debian/install
  * Added no root required
  * Bump Standard Version to 4.5.0

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install

 -- Abraham Raji <avronr@tuta.io>  Sun, 29 Mar 2020 23:10:05 +0000
