=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
- , pkg-js-tools
- , node-tape
+Build-Depends: debhelper-compat (= 12)
+ , node-d3-array
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
  , rollup
  , uglifyjs.terser
- , node-d3-array
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-quadtree
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-quadtree.git
 Homepage: https://d3js.org/d3-quadtree/
-Vcs-Git: https://salsa.debian.org/js-team/node-d3-quadtree.git
-Vcs-Browser: https://salsa.debian.org/js-team/node-d3-quadtree
 Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-d3-quadtree
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
  , nodejs
 Description: Two-dimensional recursive spatial subdivision
  A quadtree recursively partitions two-dimensional space into squares, dividing
