## node-d3-quadtree 1.0.7%2B~1.0.9

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
- , node-d3-array
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-d3-array <!nocheck>
+ , node-rollup-plugin-terser
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
  , rollup
- , uglifyjs.terser
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-quadtree
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-quadtree.git
 Homepage: https://d3js.org/d3-quadtree/
@@ -19,7 +19,8 @@
 Package: node-d3-quadtree
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Two-dimensional recursive spatial subdivision
  A quadtree recursively partitions two-dimensional space into squares, dividing
  each square into four equally-sized squares. Each distinct point exists in a
