=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-quadtree-$1/ \
 https://github.com/d3/d3-quadtree/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-d3-quadtree,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-quadtree-$1/" \
 https://registry.npmjs.org/@types/d3-quadtree https://registry.npmjs.org/@types/d3-quadtree/-/d3-quadtree-([\d\.]+)@ARCHIVE_EXT@ group
